<clr-datagrid class="datagrid-tache">
  <clr-dg-column>ID</clr-dg-column>
  <clr-dg-column>{{ 'libellé' | uppercase }}</clr-dg-column>
  <clr-dg-column>TITRE</clr-dg-column>
  <clr-dg-column>JOURS</clr-dg-column>
  <clr-dg-column>STATUT</clr-dg-column>

  <clr-dg-row *ngFor="let utilisateurTache of utilisateursTache">
    <clr-dg-cell>{{ utilisateurTache.id }}</clr-dg-cell>
    <clr-dg-cell>{{ utilisateurTache.libelle }}</clr-dg-cell>
    <clr-dg-cell>{{ utilisateurTache.titre }}</clr-dg-cell>
    <clr-dg-cell>{{ utilisateurTache.nb_jours }}</clr-dg-cell>
    <clr-dg-cell>{{ utilisateurTache.status}}</clr-dg-cell>
  </clr-dg-row>
</clr-datagrid>